Subject: WG LAST CALL of draft-ietf-forces-requirements-03.txt - May 1 0-24

From: Alex Audu <[email-masked]>
Date: Wed, 15 May 2002 16:40:36 -0500

David,

I am new to this mailing list, though I have been following the FORCes
effort for a while
and I have the comments about the requirements draft.

Section 6 (FE Model Requirements) . Since the logical functions of the
FE can be programmed
or selected by the CE,  it also makes sense to allow the capabilities of
those logical functions
to be programmed by the CE.  That way, it may not be necessary for the
CE to querry for the
capabilities of the FE before using it (since it already knows this by
virtue of being the programmer).
Can you add language here to clarify this?

Section 6.5 (Minimal Set of Logical Functions). Shouldn't we also
specify a minimum set of
functional/logical blocks every FE must contain? This will be akin to a
minimum toolset that
could be cobbled together to implement any of the main set of  packet
handling behaviors in a FE.

Also, are there any unique CE Model Requirements  identifiable?

Regards,
Alex.

> -----Original Message-----
> From: Putzolu, David [mailto:[email-masked]]
> Sent: Friday, May 10, 2002 4:14 AM
> To: [email-masked]
> Subject: WG LAST CALL of draft-ietf-forces-requirements-03.txt - May
> 10-24
> Importance: High
>
>
> All,
>
> This message marks the beginning of a last call
> for the ForCES requirements document.
>
> The last call period begins immediately and lasts
> until Friday, May 24th, 2002, at midnight GMT.
>
> Document URL:
> http://www.ietf.org/internet-drafts/draft-ietf-forces-requirem
ents-03.txt

Thanks,
David